/* staff_id: 1640 adaptation */
.title-page .menu-3 .menu-scroll > ul > li.menu-item, .menu-3 .menu-scroll > ul > li.menu-item {
  flex: none; }

.title-page .menu-3 .menu-scroll > ul > li.more-button, .menu-3 .menu-scroll > ul > li.more-button {
  display: block; }

.title-page .menu-3 .menu-scroll > ul, .menu-3 .menu-scroll > ul {
  align-items: center; }

@media (max-width: 1024px) {
  .shop2-product .product-details {
    margin-bottom: 10px; } }

@media (max-width: 960px) {
  /*	.blocklist-40 .item-outer {
   width: 33% !important;
   }*/
    .block-35 {
      max-width: 1200px;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    .blocklist-92 .body-outer {
      width: 100%;
      padding-left: 10px;
      padding-right: 10px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    .block-42 {
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    .blocklist-92 .list {
      flex-direction: row;
      margin-left: -10px;
      margin-right: -10px;
      margin-bottom: 10px; }
    .blocklist-92 .item-outer {
      width: calc(33% - 20px);
      margin-bottom: 20px;
      margin-left: 10px;
      margin-right: 10px; }
    .block-41 {
      padding-left: 0; }
    .blocklist-40 .body-outer {
      padding-left: 0;
      padding-right: 0; } }
  @media (max-width: 960px) and (max-width: 770px) {
      .blocklist-92 .item-outer {
        width: calc(50% - 20px); } }
  @media (max-width: 960px) and (max-width: 520px) {
      .blocklist-92 .item-outer {
        width: calc(100% - 20px); } }

/*@media all and (max-width: 730px) {
 .blocklist-40 .item-outer {
 width: 50% !important;
 }
 }*/
/*@media all and (max-width: 530px) {
 .blocklist-40 .item-outer {
 width: 100% !important;
 }
 }*/
@media (max-width: 460px) {
  .shop2-product .product-details {
    flex-direction: column; } }

@media (max-width: 450px) {
  .filter_global {
    flex-direction: column-reverse; }

  .filter_global .left_sort {
    margin-top: 10px; }

  .filter_global .right_sort {
    margin-left: auto; }

  .filter_global .left_sort {
    justify-content: space-between; } }

@media (max-width: 370px) {
  .filter_global .left_sort {
    flex-direction: column;
    align-items: center; }

  .filter_global .toggle_box .filter_toggle, .shop2-sorting-panel .sorting_new .valueBox {
    width: 100%; }

  .filter_global .toggle_box, .shop2-sorting-panel {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 5px; } }

@media (max-width: 680px) {
        #shop2-cart .shop2-cart-table tr th {
          display: block;
          width: 100%;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box; }
          #shop2-cart .shop2-cart-table tr th:not(:first-child) {
            display: none; }
          #shop2-cart .shop2-cart-table tr th:first-child:after {
            content: 'ы'; } }
  @media (max-width: 680px) {
    #shop2-cart .shop2-cart-table tr {
      position: relative;
      display: block;
      border: 1px solid #ccc !important; } }
  @media (max-width: 680px) {
      #shop2-cart .shop2-cart-table tr td {
        display: block;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border: none !important;
        border-top: 0 !important;
        padding: 10px !important; }
        #shop2-cart .shop2-cart-table tr td.cart-product {
          padding-top: 20px !important; }
        #shop2-cart .shop2-cart-table tr td:not(:last-child) {
          border-bottom: 0 !important; }
        #shop2-cart .shop2-cart-table tr td.cart-product:after {
          content: '';
          width: 100%;
          clear: both;
          display: block; }
        #shop2-cart .shop2-cart-table tr td.cart-amount {
          display: inline-block;
          vertical-align: top;
          margin-right: 10px;
          width: auto; }
        #shop2-cart .shop2-cart-table tr td.cart-price {
          display: inline-block;
          vertical-align: top;
          width: auto;
          padding: 12px 0 !important; }
          #shop2-cart .shop2-cart-table tr td.cart-price:after {
            content: 'руб';
            display: inline-block;
            vertical-align: top; }
        #shop2-cart .shop2-cart-table tr td.cart-delete {
          position: absolute;
          top: 4px;
          right: 6px;
          width: 15px;
          height: 15px;
          padding: 0 !important;
          border: none !important; } }

@media (max-width: 680px) {
  #shop2-cart .shop2-cart-table tr td.cart-price {
    width: 35% !important;
    display: inline-block; }

  .cart_shop2 .shop2-product-amount {
    margin-top: 0; }

  #shop2-cart .shop2-cart-table tr td.cart-amount {
    padding-top: 0 !important; } }

@media (max-width: 600px) {
  .title-page .widget-40, .widget-40 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-width: 540px;
    width: 100%; } }

@media (max-width: 960px) {
  .title-page .side-panel .widget-4, .side-panel .widget-4 {
    pointer-events: auto !important; }

  .title-page .block-30, .block-30 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }

  .title-page .block-31, .block-31 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }

  .title-page .block-31 .layout_63, .block-31 .layout_63 {
    margin-left: auto;
    margin-right: auto; } }

@media (max-width: 1024px) {
  .shop2-product .product-side-r.params_width {
    width: 100%;
    max-width: 100%; } }

@media (max-width: 640px) {
  .block-43 {
    display: none; } }

@media (max-width: 480px) {
  .shop2-product-tabs li span {
    padding-left: 5px !important;
    padding-right: 5px !important; }

  .shop2-product-tabs {
    display: flex; }

  .blocklist-30 .bx-wrapper {
    max-width: 100% !important; }

  .blocklist-30 .item-outer {
    width: 190px !important; }

  .title-page .blocklist-43 .img-convert {
    height: 210px; } }

@media (max-width: 530px) {
  .blocklist-94 .item-outer {
    width: 100%; }

  .blocklist-94 .body-outer {
    padding-left: 0;
    padding-right: 0; } }
/* staff_id: 1640 end*/
.shop-product-data {
  margin: 30px 0; }

.desc-area .tpl-block-header {
  font-size: 22px;
  color: #000;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.desc-area .tpl-comment .tpl-header {
  background: none;
  border: 1px solid #e5e5e5;
  height: auto;
  line-height: 36px;
  padding: 9px 0; }

@media (max-width: 350px) {
  .desc-area .tpl-comment .tpl-header {
    line-height: 10px;
    padding: 12px 0 13px; } }

.desc-area .tpl-comment .tpl-name {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  margin-bottom: 0; }

.desc-area .tpl-comment .tpl-date {
  font-size: 11px;
  color: #999; }

.desc-area .tpl-comment .tpl-link {
  font-family: 'Roboto Condensed';
  color: #0974cd;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 15px 0 0;
  margin-top: 11px;
  background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2210px%22%20height%3D%2212px%22%20%20viewBox%3D%220%200%2010%2012%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%230974cd%22%20d%3D%22M5.012%2C12.002%20C5.012%2C12.002%204.970%2C12.002%204.970%2C12.002%20C2.226%2C12.002%200.033%2C10.715%200.001%2C8.366%20C-0.002%2C8.134%200.100%2C7.916%200.276%2C7.762%20C0.455%2C7.603%200.710%2C7.509%200.980%2C7.509%20C1.534%2C7.509%201.950%2C7.872%201.962%2C8.355%20C1.974%2C9.589%202.957%2C10.104%204.271%2C10.239%20C4.233%2C10.148%204.210%2C10.049%204.210%2C9.944%20C4.210%2C9.944%204.210%2C5.893%204.210%2C5.893%20C4.210%2C5.893%203.455%2C5.893%203.455%2C5.893%20C3.000%2C5.893%202.631%2C5.533%202.631%2C5.089%20C2.631%2C4.645%203.000%2C4.286%203.455%2C4.286%20C3.455%2C4.286%204.210%2C4.286%204.210%2C4.286%20C4.210%2C4.286%204.210%2C3.562%204.210%2C3.562%20C3.590%2C3.261%203.157%2C2.622%203.157%2C1.875%20C3.157%2C0.839%203.982%2C-0.000%205.000%2C-0.000%20C6.017%2C-0.000%206.842%2C0.839%206.842%2C1.875%20C6.842%2C2.622%206.410%2C3.261%205.789%2C3.562%20C5.789%2C3.562%205.789%2C4.286%205.789%2C4.286%20C5.789%2C4.286%206.544%2C4.286%206.544%2C4.286%20C6.999%2C4.286%207.368%2C4.645%207.368%2C5.089%20C7.368%2C5.533%206.999%2C5.893%206.544%2C5.893%20C6.544%2C5.893%205.789%2C5.893%205.789%2C5.893%20C5.789%2C5.893%205.789%2C9.944%205.789%2C9.944%20C5.789%2C10.051%205.766%2C10.153%205.726%2C10.246%20C7.032%2C10.119%208.045%2C9.598%208.060%2C8.357%20C8.061%2C7.872%208.482%2C7.509%209.037%2C7.509%20C9.308%2C7.509%209.560%2C7.603%209.740%2C7.757%20C9.916%2C7.912%2010.006%2C8.130%2010.006%2C8.357%20C9.984%2C10.756%207.740%2C11.980%205.012%2C12.002%20Z%22%2F%3E%3C%2Fsvg%3E') 100% 50% no-repeat; }

.desc-area .tpl-comment .tpl-body {
  margin: 0;
  font-size: 13px;
  color: #666; }

.desc-area .tpl-form input {
  height: 32px;
  outline: none; }

.desc-area .tpl-form .tpl-field a {
  text-decoration: none;
  display: inline-block;
  padding: 0 20px;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #0974cd;
  border: 1px solid #0974cd;
  background: none;
  font-family: 'Roboto Condensed';
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.desc-area .tpl-form .tpl-field a:hover {
  color: #fff;
  background: #0974cd;
  box-shadow: none; }

.desc-area .tpl-form .tpl-field a:active {
  color: #fff;
  background: #0974cd;
  box-shadow: none; }

.desc-area button.tpl-button, .desc-area input[type="button"].tpl-button, .desc-area input[type="submit"].tpl-button {
  padding: 9px 15px; }

@media (max-width: 630px) {
  .desc-area .tpl-auth .tpl-left {
    float: none; } }
/* Product Desc */
@media (min-width: 630px) {
  .shop-product-desc {
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    border-radius: 3px; } }

.shop-product-desc .shop2-kind-item {
  border: none;
  padding: 16px;
  margin-right: 15px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

.shop-product-desc .shop2-kind-item .kind-image {
  width: 100%;
  height: auto;
  float: none;
  margin-bottom: 10px;
  display: block; }

.shop-product-desc .shop2-kind-item .kind-image img {
  width: 100%;
  height: auto; }

.shop-product-desc .shop2-kind-item .kind-name {
  margin-bottom: 15px; }

.shop-product-desc .shop2-kind-item .kind-name a {
  font-size: 17px;
  color: #333;
  text-decoration: none;
  font-weight: bold; }

.shop-product-desc .shop2-kind-item .kind-details {
  overflow: auto;
  padding: 0; }

.shop-product-desc .shop2-kind-item table.shop2-product-params tr {
  border-top: 1px dotted #dedede;
  padding: 8px 0;
  display: block; }

.shop-product-desc .shop2-kind-item table.shop2-product-params th, .shop-product-desc .shop2-kind-item .shop2-kind-item table.shop2-product-params td {
  border: none;
  padding: 0;
  width: auto;
  display: block;
  line-height: 16px; }

.shop-product-desc .shop2-kind-item table.shop2-product-params th {
  color: #333;
  font-size: 13px;
  font-weight: bold;
  float: left;
  margin-right: 4px; }

.shop-product-desc .shop2-kind-item .kind-price {
  margin-bottom: 7px; }

.shop-product-desc .shop2-kind-item .kind-price .price-current.new-price-current {
  color: #e74c3c; }

.shop-product-desc .shop2-group-kinds {
  margin: 0; }

.shop-product-desc table.shop2-product-params th, .shop-product-desc .shop2-kind-item table.shop2-product-params td {
  border: none;
  padding: 0; }

.r-tabs-tab {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-right: 8px;
  border: 1px solid #ccc;
  border-radius: 3px; }

.r-tabs-tab a {
  display: inline-block;
  height: 38px;
  font-family: 'Roboto Condensed';
  line-height: 38px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #666;
  padding: 0 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.r-tabs-tab:hover {
  border-color: #e74c3c; }

.r-tabs-tab:hover a {
  color: #e74c3c; }

.r-tabs-tab.r-tabs-state-active {
  border-color: #e74c3c;
  background-color: #e74c3c; }

.r-tabs-tab.r-tabs-state-active:before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -12px;
  height: 3px;
  background-color: #fafafa;
  border-radius: 3px 3px 0 0;
  width: 24px; }

.r-tabs-tab.r-tabs-state-active a {
  cursor: default;
  color: #fff; }
/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
  opacity: 0.5; }
/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
  opacity: 0.5; }

.r-tabs .r-tabs-panel {
  display: none;
  padding: 10px 16px; }

@media (max-width: 630px) {
  .r-tabs .r-tabs-panel {
    border: 1px solid #0974cd;
    border-top: none;
    border-radius: 0 0 3px 3px;
    padding-top: 0; }

  .r-tabs .r-tabs-panel p {
    margin-top: 0; } }

.r-tabs .r-tabs-accordion-title {
  display: none;
  border: 1px solid #ccc;
  border-radius: 3px;
  text-align: center;
  padding: 0 16px;
  margin-top: 10px; }

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
  position: relative;
  text-decoration: none;
  font-family: 'Roboto Condensed';
  font-size: 14px;
  color: #666;
  font-weight: bold;
  line-height: 38px;
  height: 38px;
  text-transform: uppercase;
  display: block;
  text-align: left;
  text-align: center; }

.r-tabs .r-tabs-accordion-title .r-tabs-anchor > span {
  position: relative;
  display: inline-block;
  padding: 0 16px 0 0; }

.r-tabs .r-tabs-accordion-title .r-tabs-anchor > span:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 11px;
  height: 7px;
  margin-top: -3px;
  background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2211px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%2011%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23666666%22%20d%3D%22M6.5%2C6.6c-0.6%2C0.6-1.5%2C0.6-2%2C0L0.4%2C2.5c-0.6-0.6-0.6-1.5%2C0-2c0.6-0.6%2C1.5-0.6%2C2%2C0l3.1%2C3.1l3.1-3.1c0.6-0.6%2C1.5-0.6%2C2%2C0c0.6%2C0.6%2C0.6%2C1.5%2C0%2C2L6.5%2C6.6z%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E') 0 0 no-repeat; }

.r-tabs .r-tabs-accordion-title.r-tabs-state-active {
  border-color: #0974cd;
  border-radius: 3px 3px 0 0;
  border-bottom: none; }

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
  display: block;
  color: #0974cd;
  text-align: left; }

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor span {
  display: block; }

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor span:before {
  transform: rotate(180deg);
  background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2211px%22%20height%3D%227px%22%20%20viewBox%3D%220%200%2011%207%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%230974cd%22%20d%3D%22M6.5%2C6.6c-0.6%2C0.6-1.5%2C0.6-2%2C0L0.4%2C2.5c-0.6-0.6-0.6-1.5%2C0-2c0.6-0.6%2C1.5-0.6%2C2%2C0l3.1%2C3.1l3.1-3.1c0.6-0.6%2C1.5-0.6%2C2%2C0c0.6%2C0.6%2C0.6%2C1.5%2C0%2C2L6.5%2C6.6z%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E') 0 0 no-repeat; }

@media (max-width: 630px) {
  .r-tabs .r-tabs-accordion-title {
    display: block; } }

@media (max-width: 630px) {
  .shop-product-tabs.r-tabs-nav {
    display: none; } }
/*tabs*/
body #product_tabs .shop-product-tabs {
  padding-left: 0 !important;
  margin: 0 !important; }
  body #product_tabs .shop-product-tabs .r-tabs-tab a {
    vertical-align: top;
    border: 1px solid #ccc !important;
    background-color: #eee;
    background-image: -moz-linear-gradient(top, #f8f8f8, #dfdfdf);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#dfdfdf));
    background-image: -webkit-linear-gradient(top, #f8f8f8, #dfdfdf);
    background-image: -o-linear-gradient(top, #f8f8f8, #dfdfdf);
    background-image: linear-gradient(to bottom, #f8f8f8, #dfdfdf);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#dfdfdf', GradientType=0);
    margin-right: 2px;
    display: inline-block;
    background: none;
    text-transform: unset;
    font-size: 17px;
    font-weight: normal;
    box-sizing: border-box;
    color: #000;
    padding: 0px 34.5px;
    height: 50px;
    line-height: 50px;
    border: none;
    font-family: Roboto;
    padding: 0 48px;
    border-radius: 4px 4px 0px 0px !important;
    border: 0 !important; }
  body #product_tabs .r-tabs-tab.r-tabs-state-active:before {
    display: none; }
  body #product_tabs .r-tabs-tab.r-tabs-state-active a {
    border: none;
    background: #28a740;
    color: #fff;
    border-radius: 4px 4px 0px 0px; }
  body #product_tabs .r-tabs-tab.r-tabs-state-active {
    border: 0;
    background: none; }
  body #product_tabs .shop-product-desc {
    bordeR: 0 !important; }

.title-page .blocklist-28 .item a, .blocklist-28 .item a {
  display: flex;
  flex-direction: column;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.title-page .blocklist-28 .title, .blocklist-28 .title {
  margin-top: auto; }

.shop2-cart-total .padding {
  margin-left: auto;
  margin-right: 0; }

.shop2-cart-total {
  width: 100%; }

.shop2-cart-total .padding .flex_cart {
  justify-content: space-between; }

.cart_shop2 .right {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between; }
  @media (max-width: 560px) {
  .cart_shop2 .right {
    flex-direction: column; } }

.title-page .blocklist-28 .img-convert, .blocklist-28 .img-convert {
  height: 130px; }
/*tabs end*/
@media (max-width: 960px) {
  .product_n .block-34 {
    padding-left: 20px; } }

@media (max-width: 920px) {
  .shop2-product .product-side-l.params_width {
    width: 100%;
    max-width: 100%; } }

@media (max-width: 650px) {
  .title-page .blocklist-28 .title, .blocklist-28 .title {
    margin-top: 0; } }

@media (max-width: 780px) {
  .folder_wr .widget-22.product-list .item-outer {
    width: 33% !important; } }

@media (max-width: 630px) {
  .folder_wr .widget-22.product-list .item-outer {
    width: 50% !important; } }

@media (max-width: 480px) {
  .folder_wr .widget-22.product-list .item-outer {
    width: 100% !important; } }

@media (max-width: 768px) {
  .title-page .widget-5, .widget-5 {
    margin-bottom: 15px; } }

@media (max-width: 720px) {
  .title-page .block-10, .block-10 {
    flex-direction: column;
    align-items: center; } }

.shop2-product .product-option .product-option-param {
  max-width: 215px;
  width: 100%; }

@media (max-width: 860px) {
  .block-10 .layout_13 {
    min-height: 80px; }

  .block-10 .layout_11 {
    flex: none; } }

@media (max-width: 960px) {
  .title-page .block-10 .layout_11, .block-10 .layout_11, .title-page .block-10 .layout_13, .block-10 .layout_13, .title-page .block-10 .layout_16, .block-10 .layout_16 {
    width: 33% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .title-page .block-5, .block-5, .title-page .block-7, .block-7, .title-page .block-8, .block-8 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .title-page .block-10, .block-10 {
    display: flex;
    flex-wrap: nowrap; }

  .title-page .block-8, .block-8 {
    align-items: center;
    display: flex; }

  .title-page .widget-12, .widget-12, .title-page .widget-11, .widget-11 {
    text-align: center; }

  .title-page .widget-9, .widget-9 {
    margin-left: auto;
    text-align: center;
    margin-right: auto; } }

@media (max-width: 720px) {
  .title-page .block-10, .block-10 {
    flex-direction: row !important; } }

@media (max-width: 650px) {
  .title-page .block-10, .block-10 {
    flex-direction: column !important; } }

@media (max-width: 640px) {
  .title-page .block-10 .layout_11, .block-10 .layout_11, .title-page .block-10 .layout_13, .block-10 .layout_13, .title-page .block-10 .layout_16, .block-10 .layout_16 {
    width: 100% !important; } }
